data{
  int<lower = 1> J;
}

parameters{
  real<lower = 0, upper = 1> slip[J];
  real<lower = 0, upper = 1> guess[J];
}

model{
  slip ~ beta(5, 10);
  guess ~ beta(5, 10);
  
  print("slip = ", slip);
  print("guess = ", guess);
}
